:root {
  --template-headings-font: #411f1f;
  --colors-foregrounds-headlines-primary: #411f1f;
  --colors-foregrounds-content-primary: #411f1f;
  --colors-surface-secondary: #FDFBF7;
}

#header .header-bottom {
  background: linear-gradient(135deg, rgba(65, 31, 31, 1) 0, rgba(84, 40, 40, 1) 18%, rgba(97, 47, 47, 1) 41%, rgba(97, 47, 47, 1) 60%, rgba(84, 40, 40, 1) 81%, rgba(65, 31, 31, 1) 100%);
}

.navigation-in>ul>li.exp>a,
.navigation-in>ul>li>a,
.navigation-in>ul>li>a:hover {
  color: #fff;
}

#navigation {
  background-color: transparent;
}

.carousel .extended-banner-title {
  top: unset;
  bottom: 80px;
  left: 50px;
  font-size: 55px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3), 0px 0px 5px rgba(0, 0, 0, 0.2);
  max-width: 65%;
  font-weight: 700;
}

.banners-row .banner-wrapper {
  display: inline-block;
  margin-top: 40px;
}

@media (min-width: 992px) {
  .benefitBanner__item {
    flex: 1 1 20%;
  }
}

.benefitBanner__item {
  display: block;
}

.benefitBanner__picture {
  margin: auto;
  margin-bottom: 20px !important;
}

.benefitBanner__title {
  display: block;
  text-align: center;
}

@media (min-width: 768px) {
  .desktop .banners-row {
    clear: both;
    margin-top: -0px;
  }

  .menu-helper>span {
    color: #fff;
  }

  .next-to-carousel-banners {
    padding: 0 80px;
  }

  .products-block>div .p .name {
    height: 60px;
  }
}

.banners-row {
  max-width: 100%;
  margin: 0 !important;
}

.next-to-carousel-banners {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.next-to-carousel-banners .banner-wrapper {
  display: flex;
  flex: 0 0 25%;
  flex-basis: auto;
  flex-direction: column;
  overflow: hidden;
  padding: 0 10px;
  width: 25%;
}

.next-to-carousel-banners .banner-wrapper a {
  overflow: hidden;
  transition: all 0.3s;
}

.type-index .blog-wrapper .homepage-group-title {
  display: none;
}

.next-to-carousel-banners .banner-wrapper img {
  height: 220px;
  width: 100%;
  object-fit: cover;
}

.next-to-carousel-banners .extended-banner-title {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: max-content;
  font-weight: 600;
  padding: 20px;
  transition: all 0.3s;
  background-color: rgba(0, 0, 0, 0.7);
}

.next-to-carousel-banners .banner-wrapper a:hover .extended-banner-title {
  background-color: rgba(90, 125, 46, 1);
}

.footer-bottom {
  background: linear-gradient(135deg, rgba(90, 125, 46, 1) 0, rgba(117, 161, 61, 1) 18%, rgba(146, 200, 76, 1) 41%, rgba(146, 200, 76, 1) 60%, rgba(117, 161, 61, 1) 81%, rgba(90, 125, 46, 1) 100%);
}

.footer-bottom span,
.footer-bottom a {
  color: #fff;
}

.btn.btn-cart,
.btn.btn-conversion,
a.btn.btn-cart,
a.btn.btn-conversion {
  background-color: #94c750;
  color: #fff;
  border-color: #94c750;
  transition: all 0.3s;
}

.btn.btn-cart:hover,
.btn.btn-conversion:hover,
a.btn.btn-cart:hover,
a.btn.btn-conversion:hover {
  background-color: #83a953;
  color: #fff;
  border-color: #83a953;
}

.products-block>div .p .name {
  font-size: 20px;
  font-weight: 700;
}

.products-block>div .p {
  background-color: #FDFBF7;
}

.products-block .p>a {
  border: solid 2px #FDFBF7;
}

.products-block>div .p>a img {
  padding: 8px;
  background-color: #fff;
}

.products-block .product:hover .p-in-in a {
  color: #92c84c;
}

ol.cart-header li.active a:before,
ol.cart-header li.active strong:before,
ol.cart-header li.completed a:before,
ol.cart-header li.completed strong:before {
  background-color: #ddd;
}

.quantity .decrease:hover,
.quantity .increase:hover {
  color: #fff;
}

.breadcrumbs {
  margin-top: 30px;
}

.sidebar-inner {
  padding: 20px;
  background-color: #FDFBF7;
}

.box.box-bg-variant,
.filter-sections {
  background-color: transparent;
}

#categories a:hover {
  color: #92c84c;
}

.columns-mobile-2 .product-slider-holder .products-block .p .name {
  height: 60px;
}

.wide .p-detail-tabs-wrapper {
  background-color: #FDFBF7;
  padding: 20px;
}

#formContact {
  padding: 20px;
  background-color: #FDFBF7;
}

.link-like,
a {
  color: #92c84c;
}

.link-like:hover,
a:hover {
  text-decoration: underline;
}

.variant-table .table-row {
  border-bottom: solid 1px #ddd
}

.variant-name {
  font-weight: 600;
}

.wide table.detail-parameters {
  border: solid 2px #ddd;
  padding: 20px;
  background-color: #fff;
  display: block;
}

.wide .p-detail-inner .p-data-wrapper table.detail-parameters {
  display: none;
}

@media (max-width: 480px) {
  #header .site-name a img {
    max-height: 60px;
  }

  .container.navigation-wrapper .site-name {
    flex: 0 1 150px;
  }
}

@media (max-width: 767px) {

  .navigation-in>ul>li.exp>a,
  .navigation-in>ul>li>a,
  .navigation-in>ul>li>a:hover {
    color: #000;
  }

  #navigation .navigation-in ul li>a>b {
    text-decoration: none;
  }



}

@media (max-width: 991px) {
  .next-to-carousel-banners .banner-wrapper {
    flex: 0 0 50%;
  }

  .benefitBanner__item {
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .next-to-carousel-banners .banner-wrapper {
    flex: 0 0 100%;
  }

  .big .item .extended-banner-title {
    left: 0 !important;
  }

  .big .item .extended-banner-title {
    font-size: 20px !important;
    bottom: 0 !important;
  }

  .big .item .extended-banner-title {
    max-width: 80% !important;
    padding: 20px 30px 20px 10px !important;
  }
}

@media (max-width: 767px) {
  .big .item .extended-banner-title {
    font-size: 20px !important;
    bottom: 0 !important;
  }


  .variant-table .table-row .table-col {
    width: 100%;
  }

  .variant-table .table-row .table-col.cart {
    text-align: center;
  }

  .variant-price-wrap .price-additional {
    text-align: center;
  }

  .variant-price-wrap .price-final {
    text-align: center;
  }

  .variant-table .table-row .table-col.variant-name-wrapper>div {
    text-align: center;
    width: 100%;
  }

  .variant-table .table-row {
    padding: 25px 0;
  }
}

.variant-price-wrap .price-additional {
  font-size: 12px;
}

.variant-list select {
  max-width: 100%;
  width: 100%;
}

.price-for-unit {
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 992px) {
  .variant-table .variant-name {
    min-width: 240px;
  }
}

.basic-description table {
  width: 100% !important;
  background-color: #fff;
}

.basic-description table td {
  padding: 5px;
  border: 1px solid #000;
  background-color: #fff;
}

@media (min-width: 1400px) {
  .homepage-blog-wrapper .news-item {
    flex-basis: 33.333%;
    width: 33.333%;
  }
}

:where(body.ums_homepage_cart_checkout_headings--on) .welcome-wrapper .welcome .h1 {
  text-align: center;
}

.basic-description table th {
  padding: 5px;
  border: 1px solid #000;
  background-color: #fff;
}

.big .item img {
  width: 100%;
  object-fit: cover;
  max-height: 650px;
}

.big .item .extended-banner-title {
  top: unset;
  bottom: 80px;
  left: 50px;
  font-size: 55px;
  max-width: 65%;
  font-weight: 700;
}

.banners-row .big {
  position: relative;
}



@media (max-width: 1200px) {


  .big .item .extended-banner-title {
    max-width: 85%;
  }
}

.btn.btn-primary,
a.btn.btn-primary,
.btn.btn-default,
a.btn.btn-default {
  background-color: #94c750;
  border: none;
  font-weight: 600 !important;
  color: #fff;
}

.btn.btn-primary:hover,
a.btn.btn-primary:hover,
.btn.btn-default:hover,
a.btn.btn-default:hover {
  text-decoration: none;
  background-color: #83a953;
  border: none;
  color: #fff;
}

.products-block>div:hover .btn.btn-primary,
.products-block>div:hover a.btn.btn-primary {
  text-decoration: none;
}

.navigation-buttons>a[data-target=cart] i {
  background-color: #94c750;
}

.top-navigation-bar .container>div {
  flex: 1 1 100%;
}

.top-navigation-menu {
  padding-right: 20px;
}

.p-short-description {
  display: grid;
}

.p-short-description a.shp-tab-link {
  color: #94c750;
  font-weight: 500;
  order: 1;
  display: block;
  margin-top: -10px;
}

.p-short-description>div:first-of-type {
  order: 2;
}

.p-short-description>div>a {
  order: 1 !important;
}

@media (min-width: 1200px) {
  .variant-table .table-row .table-col.variant-name-wrapper>div:first-of-type {
    width: 450px;
  }
}